document.addEventListener('DOMContentLoaded', (event) => {
	for (let i = 2; i < 7; i++) {
		let headers = dgtn(`h${i}`);
		Object.values(headers).forEach((header) => {
			header.innerHTML += `<a class='post-nav-link' aria-hidden='true' href='#${header.id}'>#</a>`;
		})
	}
});